Bug 1459528 - [RFE] Upgrade collectd to version 5.7.2
[RFE] Upgrade collectd to version 5.7.2
Status: CLOSED DUPLICATE of bug 1460080
Product: Red Hat OpenStack
Classification: Red Hat
Component: collectd (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Leonid Natapov
:
Depends On:
Blocks: oVirt-Metrics-and-Logs
  Show dependency treegraph
 
Reported: 2017-06-07 08:02 EDT by Shirly Radco
Modified: 2017-06-14 03:08 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-14 03:08:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shirly Radco 2017-06-07 08:02:02 EDT
Description of problem:
Collectd 5.7.2 was released, it fixes cve issues as well as a bug in aggregation plugin that causes massive log errors.

The RHV team would like to use the collectd build for the next release.
Comment 1 Matthias Runge 2017-06-14 03:08:29 EDT

*** This bug has been marked as a duplicate of bug 1460080 ***

Note You need to log in before you can comment on or make changes to this bug.